btb-class |

# BetterListViewDropPart Enumeration

Part of an element on which data is dropped.

public enum BetterListViewDropPart

#### Members

Member Name | Description
--- | ---
Before | data dropped before the element
After | data dropped after the element
Inside | data dropped inside the element
On | data dropped on the element
Undefined | undefined drop location

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace